cam0:
  cam_overlaps: [1, 2, 3, 4]
  camera_model: pinhole
  distortion_coeffs: [-0.04842650342472195, 0.0807315535993324, 0.0001244050298924386, -0.0008368537044481216]
  distortion_model: radtan
  intrinsics: [1031.5948584845191, 1030.6550183158354, 634.6035036671584, 362.1832056956723]
  resolution: [1280, 720]
  rostopic: /prophesee/left/events
cam1:
  T_cn_cnm1:
  - [0.9999908488182162, -0.0006293592223160988, -0.004231570251383742, -0.12016093298616853]
  - [0.0006287997569743662, 0.9999997933887662, -0.00013354134195080357, 0.000930876412732921]
  - [0.004231653422568911, 0.0001308793095440177, 0.9999910379497994, -0.0007356696697398811]
  - [0.0, 0.0, 0.0, 1.0]
  cam_overlaps: [0, 2, 3, 4]
  camera_model: pinhole
  distortion_coeffs: [-0.05458653729014616, 0.08011707095857262, 0.0011520506963222281, 0.000106480293168286]
  distortion_model: radtan
  intrinsics: [1030.3958099230947, 1029.696190307242, 637.1318826424091, 364.8316056161675]
  resolution: [1280, 720]
  rostopic: /prophesee/right/events
cam2:
  T_cn_cnm1:
  - [0.9999207623932422, -0.00952809322143224, 0.008227051384126762, 0.12025590122024192]
  - [0.009526275476978445, 0.9999545901788812, 0.0002601071289340682, 0.06929945116805565]
  - [-0.008229156120167133, -0.00018171336081922282, 0.9999661234110886, 0.0040622991315399475]
  - [0.0, 0.0, 0.0, 1.0]
  cam_overlaps: [0, 1, 3, 4]
  camera_model: pinhole
  distortion_coeffs: [-0.397214707796113, 0.16336185783645849, 0.00016951760957122162, 0.00046631516786176737]
  distortion_model: radtan
  intrinsics: [1057.5417674030396, 1057.1368036512247, 674.4278069114469, 334.66960943719965]
  resolution: [1280, 800]
  rostopic: /ovc/left/image_mono/compressed
cam3:
  T_cn_cnm1:
  - [0.9999992553999747, 0.0006456738916372269, -0.0010355214704565272, -0.1199709851717162]
  - [-0.0006462385717340352, 0.9999996426382093, -0.0005450680288460514, -0.00012981325345535287]
  - [0.0010351691642053315, 0.0005457368169044528, 0.9999993152978267, 0.0008341956812178777]
  - [0.0, 0.0, 0.0, 1.0]
  cam_overlaps: [0, 1, 2, 4]
  camera_model: pinhole
  distortion_coeffs: [-0.3943713444056481, 0.15462114548414913, 2.971459647593551e-05, 0.0008841946912145959]
  distortion_model: radtan
  intrinsics: [1052.3633583411063, 1052.5741516592886, 672.2963046413945, 327.66139809366865]
  resolution: [1280, 800]
  rostopic: /ovc/right/image_mono/compressed
cam4:
  T_cn_cnm1:
  - [0.9999906903039265, 0.000655540539510765, -0.004264923454010803, 0.08882694722022413]
  - [-0.0006373338030817303, 0.9999906850740201, 0.004268907448811218, 0.006244189902381375]
  - [0.004267682168456653, -0.004266149526695526, 0.9999817932628153, 0.0025407586507392704]
  - [0.0, 0.0, 0.0, 1.0]
  cam_overlaps: [0, 1, 2, 3]
  camera_model: pinhole
  distortion_coeffs: [-0.4191782086619925, 0.19579933466692226, 0.00024844089722834007, -0.00019186020621696562]
  distortion_model: radtan
  intrinsics: [1263.3478003146706, 1262.6301338096457, 653.1708210064223, 366.03283439598346]
  resolution: [1280, 800]
  rostopic: /ovc/rgb/image_color/compressed
